{
  "verseBefore": "So I said to them, ‘Whoever has any gold, let him take it off.’ They gave me the gold and I threw it into the fire, and out came this calf.”\n\n\\ts\\*\n\\p ",
  "verseAfter": "And I said to them, ‘Whoever has gold, take it off yourself.’ And they gave {it} to me and I threw it in the fire and this calf came out.”\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 24,
  "modifiedTimestamp": "2022-01-07T22:44:51.774Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
